Gtk2::Selection(3)

NAME
Gtk2::Selection

METHODS

    * $widget (Gtk2::Widget or undef)
    * $selection (Gtk2::Gdk::Atom)
    * $time_ (unsigned)

    * $display (Gtk2::Gdk::Display)
    * $widget (Gtk2::Widget or undef)
    * $selection (Gtk2::Gdk::Atom)
    * $time_ (unsigned)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.